| Bsoft 2.0.5 Bernard's software package

Functions | Variables
dhand.cpp File Reference

Compare projections of two oppositely handed reconstructions to images of tilted specimens. More...

`#include "mg_hand.h"`
`#include "mg_tomography.h"`
`#include "mg_particle_select.h"`
`#include "rwmg.h"`
`#include "options.h"`
`#include "timer.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | hand_get_options_mgselect (Bstring &tag, Bstring &tagvalue, int *mg_select, int *mg_index, double *mg_ang)
int | main (int argc, char *argv[])

## Variables
int | verbose
const char * | use []

## Detailed Description

Compare projections of two oppositely handed reconstructions to images of tilted specimens.

Author
  David Belnap

Date
  Created: 20011003
  Modified: 20121013 (BH)

Definition in file dhand.cpp.

## Function Documentation

## ◆ hand_get_options_mgselect()

int hand_get_options_mgselect | ( | Bstring & | tag,
|  | Bstring & | tagvalue,
|  | int * | mg_select,
|  | int * | mg_index,
|  | double * | mg_ang
| ) |  |

Definition at line 337 of file dhand.cpp.

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 84 of file dhand.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 25 of file dhand.cpp.

## ◆ verbose

int verbose